*{
    margin:0;
    padding:0;
    font-family:"poppins", sans-serif;
}

.main_box {
    background: url("photo.jpg");
    height: 100vh;
    background-size: cover;
}

.btn_one i{
    color: white;
    font-size: 30px;
    font-weight: 700;
    position: absolute;
    left: 16px;
    line-height: 60px;
    cursor: pointer;
    transition: all 0.3s linear;
}

.sidebar_menu{
    position:fixed;
    left: -300px;
    height:100vh;
    width:300px;
    background-color: rgba(255,255,255,0.1);
    box-shadow: 0 0 6px rgba(255, 255, 255, 0.5);
    transition: all 0.9s linear;
}

.sidebar_menu.logo{
    position: absolute;
    width:100%;
    line-height: 60px;
    box-shadow: 0 0 4px rgba(255, 255, 255, 0.5);
    height: 111px;
}

.sidebar_menu .logo a{
    position: absolute;
    left: 50px;
    color: white;
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    top: 15px;
}

.sidebar_menu .btn_two i{
    color:grey;
    font-size: 20px;
    line-height:60px;
    position: absolute;
    left: 278px;
    cursor: pointer;
    transition: all 0.3s linear;
}

.sidebar_menu .menu{
    color:white;
    position:absolute;
    width:100%;
    top:70px;
}

.sidebar_menu .menu li{
    margin-top: 6px;
    padding: 14px 20px;
}

.sidebar_menu .menu i,
a{ 
    color:white;
    text-decoration: none;
    font-size: 20px;
}

.sidebar_menu .menu i{
    padding-right: 8px;
}

.sidebar_menu .social_media{
    color:white;
    opacity: 0.5;
    position: absolute;
    left: 25%;
    bottom: 20px;
}

.sidebar_menu .social_media i {
    color: white;
    opacity: 0.5;
    padding: 0 5px;
}

#check{
    display: none;
}

.sidebar_menu .menu li:hover{
    box-shadow: 0 0 4px rgba(255, 255, 255, 0.5);
}

.btn_one i:hover {
    font-size: 40px;

}

.btn_two i:hover {
    font-size: 30px;
}

.sidebar_menu .social_media i:hover{
    opacity: 1;
    transform: scale(1.2);
    color:rgb(152, 19, 19);
}

#check:checked ~ .sidebar_menu{
    left: 0;
}

#check:checked ~ .btn_one i{
    opacity: 0;
}


